Subject: Re: Crock
From: "Mike" <[email-masked]>
To: "Chad Myers" <[email-masked]>
Date: Tue, 28 Sep 2010 09:20:28 -0400

Chad,
Unfortunately, there are no plans available for the building.  I don't really know anything about where the lines run and/or how they connect to the street.  I can tell you that the job has already been bid with the installation being done on the inside of the building.  Obviously, there will have to be some modifications to the floors and the room that it is currently in since it is too small to house the much larger crock.  Other than that, I don't have anything else I can tell you.  Bid it however you prefer.  I have already submitted the other bids.  I can let them know if you are still planning on sending something over.  Let me know. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Chad Myers 
  To: 'Mike' 
  Sent: Monday, September 27, 2010 4:16 PM
  Subject: Crock

  Mike,

  Did you ever come across plans for the W. Saginaw location?  The crock I was figuring will be too difficult to install inside based on the number of people in the office using the facilities.  Next step would be to install the crock and pump system exterior of the building, but we would need to know where leads exit the building, direction of flow etc.  Can you provide any information on this?  I know you don't have much to go on , but any information will help.  It is also possible to camera/locate the lines in order to provide a better idea of where the sanitary system goes.  Let me know what you think.

  Thanks,

  Chad A. Myers
  Vice President
  LEED AP
  Myers Plumbing & Heating Inc.
  Mechanical Contractor
  www.myersmechanical.com